Forum

  • If you are new to these Forums, please take a moment to register using the fields above.

Announcement

Announcement Module
Collapse
No announcement yet.

Compatibility

Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Compatibility

    Will the new add on work with Outlook 97? Has anyone tried?

  • #2
    The GTD Outlook Add-In requires Outlook 2000 or XP. Outlook 97 does not support the functionality required to make the plug-in work.

    One of the FAQ articles on the support site outlines the minimum system requirements:
    http://gtdsupport.netcentrics.com/kb...asp?id=FAQ0006

    Hope that helps,
    Jim Wright
    NetCentrics Corp.

    Comment

    Working...
    X